[General]
env.bot.last=D:/QQTN/HearthCrawler R24 Cracked - Updater Blocked [arMa]/Bots/BasicBot.cs
env.paths.hearthstone=
env.network.port=43210
sys.update.r2=true
sys.update.r3=true
sys.update.r8=true
sys.update.r9=true
sys.update.r11=true
sys.update.r13=true
sys.update.r15=true
system.key=
system.session=
